format = 2
pkgname = librime-doc
pkgbase = librime
pkgver = 1.17.0-1
pkgarch = riscv64
pkgbuild_sha256sum = aff130aaa1cf87ab77463e0801029887c67414952cdf1203e47442c8b6600a64
packager = visionfive2-2 <abuild@visionfive2-2>
builddate = 1787018909
builddir = /usr/src/packages/BUILD
startdir = /usr/src/packages/SOURCES
buildtool = makepkg
buildtoolver = 7.1.0
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
options = !autodeps
installed = acl-2.4.0-1-riscv64
installed = attr-2.6.0-1-riscv64
installed = autoconf-2.73-2-any
installed = automake-1.18.1-4-any
installed = base-1-6-any
installed = base-devel-1-6-any
installed = bash-5.2.37-3-riscv64
installed = bison-3.8.2-4-riscv64
installed = boost-1.90.0-3-riscv64
installed = boost-libs-1.90.0-3-riscv64
installed = brotli-1.2.0-3-riscv64
installed = busybox-1.38.0-1-riscv64
installed = ca-certificates-20240618-2-any
installed = ca-certificates-mozilla-3.126-1-riscv64
installed = ca-certificates-utils-20240618-2-any
installed = cairo-1.18.4-2-riscv64
installed = catnest-0.3.0-3-riscv64
installed = clang-21.1.8-1-riscv64
installed = cmake-4.4.2-1-riscv64
installed = curl-8.21.0-2-riscv64
installed = dav1d-1.5.4-1-riscv64
installed = doxygen-1.18.0-2-riscv64
installed = expat-2.8.3-1-riscv64
installed = fakeroot-1.38.1-1-riscv64
installed = file-5.48-1-riscv64
installed = filesystem-2026.03.30-2-any
installed = flex-2.6.4-5-riscv64
installed = fmt-12.2.0-1-riscv64
installed = fontconfig-2.18.3-1-riscv64
installed = freetype2-2.14.3-2-riscv64
installed = fribidi-1.0.16-3-riscv64
installed = gd-2.3.3-7-riscv64
installed = gdk-pixbuf-2.44.7-1-riscv64
installed = gettext-tiny-0.3.3-2-riscv64
installed = glib-2.88.3-1-riscv64
installed = gnupg-2.4.9-2-riscv64
installed = googletest-1.18.0-1-riscv64
installed = gpgme-2.0.1-3-riscv64
installed = graphite-1.3.15-1-riscv64
installed = graphviz-16.0.0-1-riscv64
installed = harfbuzz-14.3.1-1-riscv64
installed = hwloc-2.14.0-1-riscv64
installed = icu-78.2-2-riscv64
installed = leveldb-1.23-1-riscv64
installed = libalpm-7.1.0-4-riscv64
installed = libaom-3.14.1-1-riscv64
installed = libarchive-3.8.8-1-riscv64
installed = libassuan-3.0.2-2-riscv64
installed = libavif-1.4.2-2-riscv64
installed = libbz2-1.1.0-6-riscv64
installed = libde265-1.1.1-1-riscv64
installed = libedit-20260512_3.1-1-riscv64
installed = libffi-3.7.1-1-riscv64
installed = libgcrypt-1.12.2-2-riscv64
installed = libgpg-error-1.61-1-riscv64
installed = libheif-1.23.1-3-riscv64
installed = libidn2-2.3.8-2-riscv64
installed = libjpeg-3.2.0-2-riscv64
installed = libksba-1.8.0-1-riscv64
installed = libltdl-2.5.4-2-riscv64
installed = libmarisa-0.3.1-2-riscv64
installed = libp11-kit-0.25.10-2-riscv64
installed = libpng-1.6.58-2-riscv64
installed = libpsl-0.23.0-1-riscv64
installed = librsvg-2.62.3-1-riscv64
installed = libtasn1-4.21.0-1-riscv64
installed = libtiff-4.7.2-1-riscv64
installed = libucontext-1.5.2-1-riscv64
installed = libudev-1.0.5-1-riscv64
installed = libunistring-1.4-2-riscv64
installed = libwebp-1.6.0-3-riscv64
installed = libx264-20231001.31e19f9-4-riscv64
installed = libx265-1:4.2-1-riscv64
installed = libxcrypt-4.5.2-2-riscv64
installed = libxml2-2.15.3-2-riscv64
installed = libyuv-r2426+464c51a03-5-riscv64
installed = linux-uapi-headers-6.19.6-3-riscv64
installed = llvm-21.1.8-1-riscv64
installed = llvm-libs-21.1.8-1-riscv64
installed = llvm-lto-21.1.8-1-riscv64
installed = llvm-tools-21.1.8-1-riscv64
installed = lz4-1:1.10.0-3-riscv64
installed = lzo-2.10-4-riscv64
installed = m4-1.4.21-2-riscv64
installed = make-4.4.1-4-riscv64
installed = mimalloc-2.3.2-1-riscv64
installed = mold-2.41.0-3-riscv64
installed = musl-1.2.6-2-riscv64
installed = ncurses-6.6-2-riscv64
installed = ninja-1.13.2-3-riscv64
installed = npth-1.8-2-riscv64
installed = obs-enable-network-1.0.0-1-any
installed = onetbb-2023.0.0-2-riscv64
installed = opencc-1.2.0-2-riscv64
installed = openh264-2.6.0-2-riscv64
installed = openssl-3.6.3-1-riscv64
installed = p11-kit-0.25.10-2-riscv64
installed = pacman-7.1.0-4-riscv64
installed = pacman-mirrorlist-20260706-1-any
installed = pam-1.7.1-2-riscv64
installed = pambase-20241203-2-any
installed = pango-1.58.0-1-riscv64
installed = patch-2.8-2-riscv64
installed = pcre2-10.47-2-riscv64
installed = perl-5.42.2-1-riscv64
installed = pinentry-1.3.3-1-riscv64
installed = pixman-0.46.4-2-riscv64
installed = pkgconf-2.5.1-3-riscv64
installed = rav1e-0.7.1-4-riscv64
installed = readline-8.3-3-riscv64
installed = shared-mime-info-2.4-5-riscv64
installed = skalibs-2.14.5.1-2-riscv64
installed = slibtool-0.7.4-2-riscv64
installed = spdlog-1.17.0-2-riscv64
installed = sqlite-3.53.4-2-riscv64
installed = sudo-1.9.17.p2-3-riscv64
installed = svt-av1-4.1.0-1-riscv64
installed = symlinks-1.4.3-3-riscv64
installed = tty2socket-0.2.0-3-riscv64
installed = util-linux-2.42-1-riscv64
installed = util-linux-libs-2.42-1-riscv64
installed = utmps-0.1.3.2-2-riscv64
installed = x264-20231001.31e19f9-4-riscv64
installed = x265-1:4.2-1-riscv64
installed = xxhash-0.8.3-2-riscv64
installed = xz-5.8.3-2-riscv64
installed = yaml-cpp-0.8.0-4-riscv64
installed = zlib-ng-2.3.3-3-riscv64
installed = zstd-1.5.7-3-riscv64
